/* Date */
"ZhN-Gg-OHX.title" = "Date:";
/* Time */
"zqX-Xu-1Cy.title" = "Time:";
/* Precision */
"eao-KO-fWO.title" = "Precision:";

/* Date Only */
"jic-iY-hgM.title" = "Date Only";
/* Hour */
"q9c-AA-aeI.title" = "Hour";
/* Minute */
"EdF-lS-NGv.title" = "Minute";
/* Second */
"222-Qa-4uh.title" = "Second";

/* Set date & time to “now” */
"4AN-eK-xxV.ibShadowedToolTip" = "Set date & time to “now”";
